Bug 107249 - font icons do not appear as font previews
font icons do not appear as font previews
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: control-center (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jonathan Blandford
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-10-16 02:05 EDT by Rickford Grant
Modified: 2013-04-02 00:18 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-22 10:33:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rickford Grant 2003-10-16 02:05:14 EDT
Description of problem:

Icons for font files do not appear as font previews in Nautilus. 

Version-Release number of selected component (if applicable):


How reproducible:
consistent

Steps to Reproduce:
1. type fonts:/// in location box in Nautilus (or just view any font.ttf file)
2. 
3.
    
Actual results:

Fonts appear as generic Bluecurve font icons or, in the case of some fonts, as
generic GNOME icons.

Expected results:

Icons appear as font previews (as was the case in RH 9 and Test 1).

Additional info:

This problem also existed in Test 2.
Comment 1 Alexander Larsson 2003-10-16 04:10:45 EDT
Font thumbnailing was done by fontilus, which was swallowed by control-center.
Reassigning.
Comment 2 Marco Pesenti Gritti 2004-10-22 10:33:31 EDT
Works fine in rawhide.

Note You need to log in before you can comment on or make changes to this bug.